This is custom pop code...

calling popup.
 showNSPopup({
        message: "We really hope that you had a comforting session with our Counselor. Please do share your feedback with us to help us attend to you better.",
        ButtonNames: ['Submit', 'Cancel'],
        callbackFunction: callbackFn
      });

function onConfirmSubmitFeedback(Submit) {
        //alert("feedBackPage");
        if(Submit==1){  
           //code hre
         }
        else{
         //code hre
        }      
      }
